

@media only screen and (max-width:768px) {

#wapper{ padding:0px; margin:0px auto; width:100%; font-family:Arial, Helvetica, sans-serif; }
img{ border:none; padding:0px;}
.div{ width:100%; padding:0px; margin:0px auto;}


/* ============================== hedder =================================== */

#header{ padding:0px; margin:0px auto; width:100%; }
.header_left{ width:100%; float:left; padding:15px 0px 15px 0px; margin:0px; text-align:center;}
.header_right{ width:100%; float:left; padding:0px; margin:0px; text-align:center;}



/* ============================== menu area =================================== */
#main_menu{ width:100%; padding:10px 0px 0px 0px; margin:0px; background:url(../images/body_bg.jpg) bottom center repeat-x; height:451px; float:left}
#menu{ width:100%; padding:0px; margin:0px auto; }
.nav{ width:100%; float:left; margin:0px 0px 0px 0px; padding:0px; list-syle:none; height:100%;}
.nav li{float:left; padding:0 0 0 0px; position:relative; /*background:url(../images/nav_divider.jpg) bottom right no-repeat;*/ list-style:none; width:100%;
 background:url(../images/body_bg.jpg) bottom center repeat-x;}
.nav li:last-child{background:none;}
.nav li a{display:block; padding:17px 22px; text-decoration:none; font-size:13px;  color:#2f3440; text-decoration:none; text-transform:uppercase;}
.nav li a:hover{color:#FFF !important; background: #2f3440 url(../images/menu_icon.png) bottom center no-repeat; }
.nav li ul{ display:none; list-style:none; list-style-image:none; margin:0; padding:0 ; }
.nav li:hover a {  color:#333;}
.nav li a:hover ul, .nav li:hover ul{ display:block; position:absolute; background:#fff; left:0; z-index:999999; border-top:2px #2f3440 solid; top:50px;}
.nav li ul li{ display:block; clear:both; text-align:center; margin:0; padding:0 ; padding:5px 10px; background-image:none; width:90px;}
.nav li ul li a{ margin:0; padding:5px 0px 2px 0px; background:none; text-align:left; color:#999; display:block; border-bottom:none; font-size:12px; text-transform:lowercase; text-align:center;}
.nav li ul li a:hover{ background:#FFF; color:#000 !important; padding:5px 0px 2px 0px; border-bottom:none; text-align:center;}
.actev{color:#FFF !important; background: #2f3440 url(../images/menu_icon.png) bottom center no-repeat;}


/* ============================== Banner area =================================== */

#banner_area{ width:100%; padding:0px; margin:0px auto; text-align:center;}
.banner_left{ width:700px; float:left; padding:0px; margin:0px; height:322px; background:url(../images/banner_bg.jpg) top left no-repeat;}
.banner{ width:678px; float:left; padding:10px 0px 0px 11px; margin:0px;}
.banner_right{ width:295px; float:left; padding:0px; margin:0px 0px 0px 7px; background-color:#FFF;}
.banner_right_div{ width:274px; float:left; padding:0px; margin:9px; border:1px #e0e0e0 solid; background-color:#282c37;}
.shift_available_heading{ width:260px; float:left; padding:10px 0px 10px 14px; margin:0px; color:#3b3b3b; background-color:#f5d918; font-size:20px;}
.shift_available_tex{ width:260px; float:left; padding:15px 7px 10px 7px; margin:0px; color:#3b3b3b; color:#fff;}
.shift_available_tex ul{ width:260px; float:left; padding:0px; margin:0px;}
.shift_available_tex li{ width:260px; float:left; padding:6px 0px 6px 0px; margin:0px; color:#fff; font-size:13px; list-style:none;}
.shift_available_button_div{ width:260px; float:left; padding:15px 0px 0px 0px; margin:0px;}
.checkout_more{ width:132px; float:left; background:url(../images/checkout_more_bg.png) top left no-repeat; text-align:center; font-size:14px; padding:7px 0px 7px 0px; margin:0px; color:#FFF;}
.checkout_more a{ color:#fff; text-decoration:none;}
.checkout_more a:hover{ color:#fff; text-decoration:underline;}
.post_shifts{ width:90px; float:left; background:url(../images/post_shifts_bg.png) top left no-repeat; text-align:center; font-size:14px; padding:7px 0px 7px 0px; color:#282c37; margin:0px 0px 0px 38px;}
.post_shifts a{ color:#282c37; text-decoration:none;}
.post_shifts a:hover{ color:#282c37; text-decoration:underline;}


/* ============================== Search Taxi area =================================== */

#search_taxi_div{ width:100%; float:left; padding:0px; margin:0px 0px 0px 0px; height:137px; background:url(../images/search_taxi_bg.jpg) top center repeat-x;}
.search_taxi_tex{ width:210px; float:left; padding:21px 0px 0px 22px; margin:0px; font-size:20px; color:#3b3b3b;}
.search_input_bg{ width:276px; height:36px; background:url(../images/search_input_bg.png) top left no-repeat; float:left; padding:0px; margin:19px 0px 0px 0px;}
.input_text{ font-size:14px; color:#666; /*background:#FFF;*/ /*border:1px solid #CCC;*/ margin:2px 0px 0px 4px; padding:6px; width:255px; border:none; background:none;}
.login_button{float:left; background:url(../images/click_here_bg.png) top left no-repeat; color:#2a2e39; font-family:Tahoma, Geneva, sans-serif; font-size:18px; 
border:none; margin:0px; padding:5px 35px 15px 30px;}
.submit_button{ width:136px; height:36px; float:left; padding:19px 0px 0px 10px; margin:0px;}

.follow_us_div{ width:224px; float:left; padding:0px 0px 0px 0px; margin:28px 0px 0px 124px; height:73px; background:url(../images/follow_us_bg.jpg) top right no-repeat;}
.follow_us{ width:95px; float:left; padding:26px 0 0 38px; margin:0px; font-size:20px; color:#fff;}
.follow_us_icon{ width:29px; float:left; padding:26px 0px 0px 10px; margin:0px;}


/* ============================== content area =================================== */

#content_area{ width:100%; float:left; padding:30px 0px 0px 0px; margin:0px;}
.content_div_1{ width:100%; float:left; padding:0px 0px 5px 0px; margin:0px; background:url(../images/content1_bottom_line.png) bottom center no-repeat;}
.content_div_1_left{ width:640px; float:left; padding:10px 15px 10px 15px; margin:0px; background-color:#f7f7f7; border:1px #e0e0e0 solid;}
.content_div_1_left_div{ width:640px; float:left; padding:19px 0px 19px 0px; margin:0px; border-bottom:1px #c1c1c0 solid;}
.content_div_1_left_img{ width:165px; float:left; padding:0px; margin:0px;}
.content_div_1_left_tex{ width:450px; float:left; padding:0px 0px 0px 20px; margin:0px;}
.content_div_1_left_tex h1{ width:450px; float:left; padding:0px; margin:0px; color:#242424; font-size:20px; font-weight:normal;}
.content_div_1_left_tex h2{ width:450px; float:left; padding:5px 0px 0px 0px; margin:0px; color:#525250; font-size:12px; line-height:20px; font-weight:normal; text-align:justify;}
.read_more{ width:92px; float:right; padding:0px; margin:0px}
.content_div_1_right{ width:100%; float:left; padding:10px 0px 0px 0px; margin:0px;}
.content_div_1_right_img{ width:308px; float:left; padding:0px 0px 20px 0px; margin:0px;}
.right_click{ width:112px; float:left; padding:0px 20px 0px 0px; margin:150px 0 0 -129px;}

.content_div_2{ width:100%; float:left; padding:17px 0px 0px 0px; margin:0px;}
.content_div_2_left{ width:333px; float:left; padding:25px 20px 0px 20px; margin:0px auto; background:url(../images/content_div_2_left_bg.jpg) top left no-repeat; height:206px; text-align:center;}
.content_div_2_left h1{ width:333px; float:left; padding:0px; margin:0px; text-align:center; font-size:18px; color:#ffff33; font-weight:normal;}
.content_div_2_left h2{ width:333px; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; font-size:11px; color:#ffff33; font-weight:normal; text-transform:uppercase;}
.content_div_2_left h3{ width:333px; float:left; padding:40px 0px 0px 0px; margin:0px; text-align:center; font-size:14px; color:#000; font-weight:normal;}
.content_div_2_left h4{ width:333px; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; font-size:24px; color:#000; font-weight:normal;}

.content_div_2_right{ width:100%; float:left; padding:0px; margin:0px 0px 0px 0px;}
.taxi_services_heading_bg{ width:50%; height:30px; float:left; padding:5px 0px 5px 10px; margin:0px; font-size:20px; font-weight:normal; color:#FFF; background:url(../images/taxi_services_heading_bg.png) top left no-repeat;}
.taxi_services_bg{ width:100%; float:left; padding:10px 0px 40px 0px; margin:0px; background:url(../images/taxi_services_bg.png) top left repeat-x; height:100%;}
.taxi_services_bg ul{ width:23%; float:left; padding:10px 0px 0px 2%; margin:0px;}
.taxi_services_bg li{ width:93%; float:left; padding:7px 0px 7px 12px; margin:0px; font-size:14px; color:#000; background:url(../images/taxi_services_icon.png) left no-repeat; list-style:none; font-weight:normal;}
.taxi_services_bg li a{ color:#000; text-decoration:none;}
.taxi_services_bg li a:hover{ color:#333; text-decoration:none;}


/* ============================== content area =================================== */

#footer_div{ width:100%; float:left; padding:0px; margin:0px auto; background:url(../images/footer_bg.jpg) bottom center repeat-x; height:138px;}
.footer{ width:100%; padding:0px; margin:0px auto;}

.footer_menu{ width:100%; float:left; padding:25px 0px 15px 0px; margin:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; text-align:center; background:url(../images/footer_line.png) bottom center no-repeat;}
.footer_menu ul{ padding:0px; margin:0px; width:100%; text-align:center;}
.footer_menu li{ float:left; padding:0 0 0 0px; position:relative; list-style:none;  text-align:center; background:url(../images/footer_divider.jpg) right no-repeat;}
.footer_menu li:last-child{ background:none;}
.footer_menu li a{ display:block; padding:5px 10px; text-decoration:none; font-size:12px;  color:#CCC; text-decoration:none; margin:0px 10px 0px 0px; font-weight:normal;  } 
.footer_menu li a:hover{color:#FFF !important;  text-decoration:none;}
.copyright_tex{ width:100%; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; color:#525252; font-size:12px; font-family:Arial, Helvetica, sans-serif;}


}

